import React from "react";
import styled from "styled-components";
import ApiInfo from "./ApiInfo";

const Container = styled.div`
  display: block;
  text-align: center;
`

export default props => (
  <>
    <Container>
      <p>TerrAssumptions!</p>
      <hr/>
    </Container>
    {props.children}
    <Container>
      <hr/>
      <ApiInfo/>
    </Container>
  </>
);
